debian-security-announce November 2007 archive
Main Archive Page > Month Archives  > debian-security-announce archives
debian-security-announce: By Thread

debian-security-announce By Thread

SubjectAuthor Date
[SECURITY] [DSA 1409-3] New samba packages fix several vulnerabilitiesSteve Kemp29 Nov 2007
[Full-disclosure] [SECURITY] [DSA 1415-1] New tk8.4 packages fix arbitrary code executionMoritz Muehlenhoff27 Nov 2007
[Full-disclosure] [SECURITY] [DSA 1416-1] New tk8.3 packages fix arbitrary code executionMoritz Muehlenhoff27 Nov 2007
[Full-disclosure] [SECURITY] [DSA 1414-1] New wireshark packages fix several vulnerabilitiesMoritz Muehlenhoff27 Nov 2007
[Full-disclosure] [SECURITY] [DSA 1413-1] New mysql packages fix multiple vulnerabilitiesNoah Meyerhans26 Nov 2007
[Full-disclosure] [SECURITY] [DSA 1409-2] New samba packages fix several vulnerabilitiesSteve Kemp26 Nov 2007
[Full-disclosure] [SECURITY] [DSA 1411-1] New libopenssl-ruby packages fix insecure SSL certificate validationMoritz Muehlenhoff25 Nov 2007
[Full-disclosure] [SECURITY] [DSA 1412-1] New ruby1.9 packages fix insecure SSL certificate validationMoritz Muehlenhoff25 Nov 2007
[Full-disclosure] [SECURITY] [DSA 1410-1] New ruby1.8 packages fix insecure SSL certificate validationMoritz Muehlenhoff25 Nov 2007
[Full-disclosure] [SECURITY] [DSA 1409-1] New samba packages fix several vulnerabilitiesSteve Kemp22 Nov 2007
[SECURITY] [DSA 1408-1] New kdegraphics packages fix arbitrary code executionMoritz Muehlenhoff21 Nov 2007
[Full-disclosure] [SECURITY] [DSA 1407-1] New cupsys packages fix arbitrary code executionMoritz Muehlenhoff18 Nov 2007
[SECURITY] [DSA 1405-2] New zope-cmfplone packages fix regressionThijs Kinkhorst11 Nov 2007
[SECURITY] [DSA 1406-1] New horde3 packages fix several vulnerabilitiesThijs Kinkhorst09 Nov 2007
[SECURITY] [DSA 1405-1] New zope-cmfplone packages fix arbitrary code executionThijs Kinkhorst09 Nov 2007
[SECURITY] [DSA 1404-1] New gallery2 packages fix privilege escalationThijs Kinkhorst08 Nov 2007
[SECURITY] [DSA 1403-1] New phpmyadmin packages fix cross-site scriptingThijs Kinkhorst08 Nov 2007
[Full-disclosure] [SECURITY] [DSA 1402-1] New gforge packages fix several vulnerabilitiesSteve Kemp07 Nov 2007
[SECURITY] [DSA 1400-1] New perl packages fix arbitrary code executionFlorian Weimer06 Nov 2007
[Full-disclosure] [SECURITY] [DSA 1401-1] New iceape packages fix several vulnerabilitiesMoritz Muehlenhoff05 Nov 2007
[SECURITY] [DSA 1399-1] New pcre3 packages fix arbitrary code executionFlorian Weimer05 Nov 2007
[SECURITY] [DSA 1398-1] New perdition packages fix arbitrary code executionNoah Meyerhans05 Nov 2007
[Full-disclosure] [SECURITY] [DSA 1397-1] New mono packages fix integer overflowMoritz Muehlenhoff03 Nov 2007